<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_dialog_multiply_choice_name"
            android:layout_width="0dp"
            android:layout_height="@dimen/button_height"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:paddingLeft="@dimen/dp_20"
            android:text="本機打印"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_16" />

        <CheckBox
            android:id="@+id/cb_dialog_multiply_choice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:focusable="false"
            android:paddingRight="@dimen/dp_20" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_eee_dividing_line" />
</LinearLayout>
